@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Hina+Mincho&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Shippori+Mincho&display=swap");
/* CSS Document */
html {
  font-size: 62.5%;
}
@media (max-width: 1050px) {
  html {
    scroll-behavior: smooth;
  }
}

body {
  width: 100%;
  color: #000;
  list-style: none;
  box-sizing: border-box;
  font-family: "Shippori Mincho", serif, "游ゴシック体", YuGothic, "游ゴシック",
    "Yu Gothic", sans-serif, "メイリオ", Verdana, "Hiragino Kaku Gothic ProN",
    Meiryo;
  margin: 0;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

main {
  transition: all 0.5s;
}

h1 {
  margin: 0;
  letter-spacing: 0.1em;
  font-size: 4rem;
}
@media (max-width: 768px) {
  h1 {
    font-size: 3rem;
  }
}

h2 {
  margin: 0;
  letter-spacing: 0.3em;
  font-size: 2rem;
  font-weight: 600;
  font-style: normal;
  font-family: "Hina Mincho", serif;
}
@media (max-width: 1050px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  margin: 0;
  font-size: 2rem;
  letter-spacing: 0.18em;
  line-height: 1.8em;
  font-weight: initial;
  font-family: "Hina Mincho", serif;
}
@media (max-width: 1050px) {
  h3 {
    font-size: 1.8rem;
  }
}

h4 {
  margin: 0;
  font-size: 1.4rem;
  font-style: normal;
  letter-spacing: 0.18em;
  font-weight: normal;
  line-height: 1.8em;
}
@media (max-width: 768px) {
  h4 {
    font-size: 1.2rem;
  }
}

h5 {
  margin: 0;
  font-size: 1.2rem;
  font-style: normal;
  letter-spacing: 0.1em;
  font-weight: normal;
}
@media (max-width: 768px) {
  h5 {
    font-size: 1.2rem;
  }
}

a {
  text-decoration: none;
  color: #000;
  font-size: 1.6rem;
}
@media (max-width: 1050px) {
  a {
    cursor: none;
  }
}
@media (max-width: 768px) {
  a {
    font-size: 1.4rem;
  }
}

ul {
  list-style: none;
}

li {
  font-size: 1.6rem;
  letter-spacing: 0.18em;
}
@media (max-width: 768px) {
  li {
    font-size: 1.4rem;
  }
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

p {
  margin: 0;
  letter-spacing: 0.18em;
  font-weight: normal;
  line-height: 2.2em;
  font-size: 1.6rem;
}
@media (max-width: 1050px) {
  p {
    font-size: 1.6rem;
  }
}
@media (max-width: 768px) {
  p {
    font-size: 1.4rem;
  }
}

ul {
  padding: 0;
  margin: 0;
}

@media (max-width: 1050px) {
  .pc-img2 {
    display: none !important;
  }
}

@media (max-width: 768px) {
  .pc-img {
    display: none !important;
  }
}

.md-img {
  display: none;
}
@media (max-width: 1050px) {
  .md-img {
    display: block !important;
  }
}

.sp-img {
  display: none !important;
}
@media (max-width: 768px) {
  .sp-img {
    display: block !important;
  }
}

dt {
  font-size: 1.4rem;
  letter-spacing: 0.08em;
}

dd {
  font-size: 1.4rem;
  letter-spacing: 0.08em;
}

/* CSS Document */
/* CSS Document */
#header {
  position: fixed;
  height: 100%;
  width: 170px;
  justify-content: space-between;
  align-items: center;
  color: #fff;
  text-align: center;
  padding: 20px;
  z-index: 100;
}
@media (max-width: 1050px) {
  #header {
    width: 30px;
    padding: 20px 0;
    margin-left: 30px;
  }
}
#header h1 {
  margin-top: 5rem;
}
@media (max-width: 1050px) {
  #header h1 {
    margin-top: 0;
  }
}
@media (max-width: 1050px) {
  #header {
    position: initial;
  }
}

#g-nav ul {
  margin-top: 13rem;
}
#g-nav ul li {
  position: relative;
  writing-mode: vertical-rl;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 4rem;
}
#g-nav ul li a {
  font-size: 1.4rem;
  font-family: "Hina Mincho", serif;
}

#main {
  position: relative;
  padding: 0 170px 0 170px;
}
@media (max-width: 1050px) {
  #main {
    padding: 0 30px;
  }
}

#main-in {
  max-width: 1200px;
  margin: 0 auto;
  background: url("../images/top/bg.jpg");
}

.top-concept {
  padding: 10rem 0 20rem;
}
@media (max-width: 768px) {
  .top-concept {
    padding: 3rem 0 10rem;
  }
}

.top-concept-main {
  display: flex;
  justify-content: space-between;
  align-items: end;
  position: relative;
}

.concept-left {
  width: 75%;
  text-align: center;
}
@media (max-width: 768px) {
  .concept-left {
    width: 100%;
  }
}
.concept-left p {
  writing-mode: vertical-rl;
  margin-top: 8rem;
  margin-left: auto;
  margin-right: auto;
  text-align: start;
}

.deco-border {
  position: absolute;
  width: 0;
  top: 540px;
  left: 48%;
  overflow: hidden;
}
.deco-border img {
  width: 416px;
  max-width: 9999px;
}

.db-sp {
  position: absolute;
  width: 0;
  bottom: -30px;
  left: -2%;
  overflow: hidden;
}
@media (max-width: 768px) {
  .db-sp img {
    width: 184px;
    max-width: 9999px;
  }
}

.deco-border2 {
  position: absolute;
  margin: 0 calc(50% - 50vw);
  left: 0;
  margin: 0 calc(50% - 50vw);
  width: 0;
  overflow: hidden;
  bottom: 510px;
}
.deco-border2 img {
  width: 472px;
  max-width: 9999px;
}

.db-sp2 {
  position: absolute;
  margin: 0 calc(50% - 50vw);
  left: 0;
  margin: 0 calc(50% - 50vw);
  width: 0;
  overflow: hidden;
  top: 400px;
}
.db-sp2 img {
  width: 292px;
  max-width: 9999px;
}

.deco-border3 {
  position: absolute;
  width: 0;
  overflow: hidden;
  bottom: 124px;
  left: 43%;
}
.deco-border3 img {
  width: 428px;
  max-width: 9999px;
}

.db-sp3 {
  position: absolute;
  width: 0;
  overflow: hidden;
  bottom: 164px;
  left: 13%;
}
.db-sp3 img {
  width: 248px;
  max-width: 9999px;
}

.deco-bordera {
  position: absolute;
  width: 0;
  overflow: hidden;
  bottom: 0;
  left: 47%;
  z-index: 10;
}
.deco-bordera img {
  width: 320px;
  max-width: 9999px;
}

.db-spa {
  position: absolute;
  width: 0;
  overflow: hidden;
  bottom: -40px;
  left: 23%;
  z-index: 10;
}
.db-spa img {
  width: 242px;
  max-width: 9999px;
}

.concept-right {
  width: 20%;
}
@media (max-width: 768px) {
  .concept-right {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 5rem 0 0;
  }
  .concept-right p {
    writing-mode: vertical-rl;
    font-size: 1.8rem;
    width: 40%;
  }
}
@media (max-width: 768px) and (max-width: 768px) {
  .concept-right p {
    font-size: 1.4rem;
  }
}
@media (max-width: 768px) {
  .concept-right img {
    display: block;
    width: 40%;
  }
}

.top-about-main {
  max-width: 700px;
  margin: 0 auto;
}

.top-about-img {
  margin-bottom: 15rem;
}
@media (max-width: 768px) {
  .top-about-img {
    margin-bottom: 10rem;
  }
}

.top-about-text {
  display: flex;
  justify-content: center;
  width: 80%;
  margin-bottom: 15rem;
}
@media (max-width: 768px) {
  .top-about-text {
    display: block;
    width: 100%;
    max-width: 500px;
    margin: 0 auto 10rem;
  }
}

.category-title {
  margin-right: 70px;
  margin-left: 70px;
  text-align: center;
  display: inline-block;
}
@media (max-width: 768px) {
  .category-title {
    margin-bottom: 3rem;
  }
}

.ta-title h3 {
  margin-bottom: 2rem;
}

.top-about-bottom {
  max-width: 940px;
  margin: 0 auto;
  position: relative;
}
.top-about-bottom ul {
  display: flex;
  justify-content: space-between;
  position: relative;
}
.top-about-bottom ul li:nth-child(1) {
  width: 45%;
}
@media (max-width: 768px) {
  .top-about-bottom ul li:nth-child(1) {
    width: 50%;
  }
}
.top-about-bottom ul li:nth-child(2) {
  position: absolute;
  width: 25%;
  right: 35%;
  top: 28%;
  z-index: 1;
}
@media (max-width: 768px) {
  .top-about-bottom ul li:nth-child(2) {
    width: 30%;
    right: 37%;
    top: 47%;
  }
}
.top-about-bottom ul li:nth-child(3) {
  width: 30%;
  margin-top: 8rem;
}
@media (max-width: 768px) {
  .top-about-bottom ul li:nth-child(3) {
    width: 40%;
    margin-top: 5rem;
  }
}

.top-text {
  position: relative;
  padding: 20rem 3rem 15rem;
}
@media (max-width: 768px) {
  .top-text {
    padding: 15rem 3rem 20rem;
  }
}

.top-text-main {
  max-width: 400px;
  margin: 0 auto;
}
.top-text-main p {
  writing-mode: vertical-rl;
  margin-left: auto;
  margin-right: auto;
  white-space: nowrap;
}

.top-text-img {
  margin-top: 15rem;
}
@media (max-width: 768px) {
  .top-text-img {
    margin-top: 10rem;
  }
}

.top-menu {
  max-width: 700px;
  margin: 0 auto;
}
.top-menu ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 7rem;
}
@media (max-width: 768px) {
  .top-menu ul {
    margin-top: 2rem;
  }
}
.top-menu ul li {
  width: 40%;
  margin: 5rem 0;
}
@media (max-width: 768px) {
  .top-menu ul li {
    width: 45%;
  }
}
@media (max-width: 768px) {
  .top-menu ul li {
    margin-top: 0;
  }
}

.item-np {
  margin: 2rem 0;
}

.online-store {
  padding: 15rem 0 20rem;
  max-width: 350px;
  margin: 0 auto;
  text-align: center;
}
@media (max-width: 768px) {
  .online-store {
    padding: 15rem 0;
  }
}

.net-shop h4 {
  margin: 5rem 0 4rem;
}
.net-shop ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.net-shop ul li {
  width: 30%;
  margin: 1rem 0;
  border: 0.5px solid #000;
  height: 40px;
  padding: 0.8rem 0;
}
.net-shop ul li a {
  line-height: 0.9em;
  font-size: 1.2rem;
  height: 100%;
  display: grid;
  place-items: center center;
}

.net-shop ul::after {
  content: "";
  display: block;
  width: 30%;
  height: 0;
}

.center {
  text-align: center;
}

.shop {
  max-width: 890px;
  margin: 0 auto;
  position: relative;
  padding-bottom: 35rem;
}
@media (max-width: 768px) {
  .shop {
    padding-bottom: 15rem;
  }
}

.bottom-illust {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  top: -230px;
  max-width: 300px;
}

.shop-bg {
  position: absolute;
  width: 40%;
  top: 180px;
}
@media (max-width: 768px) {
  .shop-bg {
    position: initial;
    margin: 2rem auto 0;
    max-width: 240px;
    width: 100%;
  }
}

.shop-info {
  padding: 4rem 6rem;
  background: #fff;
  width: 70%;
  margin-left: auto;
  margin-top: 26rem;
  position: relative;
  z-index: 1;
}
@media (max-width: 768px) {
  .shop-info {
    width: 100%;
    padding: 4rem 3rem;
    margin-top: 7rem;
  }
}
.shop-info dl {
  margin-top: 0;
  margin-bottom: 3rem;
  padding-bottom: 2rem;
  display: flex;
}
@media (max-width: 768px) {
  .shop-info dl {
    display: block;
  }
}
.shop-info dl:last-child {
  margin-bottom: 0;
}
.shop-info dl dt {
  width: 19%;
}
@media (max-width: 768px) {
  .shop-info dl dt {
    width: 100%;
  }
}
.shop-info dl dd {
  width: 81%;
  margin: 0;
}
.shop-info dl dd a {
  color: #c6b999;
}
.shop-info dl dd a:hover {
  opacity: 0.5;
  transition: 0.3s;
}
@media (max-width: 1050px) {
  .shop-info dl dd a:hover {
    opacity: 1;
  }
}

.page-top {
  max-width: 1050px;
  margin: 0 auto;
}

.border-2.on {
  text-align: end;
  position: relative;
}
.border-2.on.on::before {
  content: "";
  position: absolute;
  right: 82px;
  top: -27px;
  width: 0.5px;
  background: #4d4d4d;
  animation: border_anim2 1s linear forwards;
}
@media (max-width: 768px) {
  .border-2.on.on::before {
    right: 43px;
  }
}
.border-2.on a {
  position: relative;
  writing-mode: vertical-rl;
  margin: 5rem 5rem 0 auto;
  font-family: "Shippori Mincho";
  transition: 0.3s;
  transition: color 0.2s cubic-bezier(0, 0.55, 0.45, 1);
}
@media (max-width: 768px) {
  .border-2.on a {
    margin: 5rem 1rem 0 auto;
  }
}
.border-2.on a::after {
  content: "";
  display: block;
  position: absolute;
  top: -9rem;
  right: 22px;
  width: 22px;
  height: 22px;
  border-radius: 50%;
  border-width: 0.5px;
  border-color: #4d4d4d;
  border-style: solid;
  -webkit-animation: blink 1s ease-in-out infinite alternate;
  -moz-animation: blink 1s ease-in-out infinite alternate;
  animation: blink 1s ease-in-out infinite alternate;
}
.border-2.on a:hover {
  color: #666;
}

.border-2 a:hover::after {
  -webkit-animation: viewmore_hover_after 0.6s cubic-bezier(0, 0.55, 0.45, 1);
  animation: viewmore_hover_after 0.6s cubic-bezier(0, 0.55, 0.45, 1);
}

@keyframes border_anim2 {
  0% {
    height: 0%;
  }
  100% {
    height: 150px;
  }
}
@-webkit-keyframes viewmore_hover_before {
  0% {
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
  }
  100% {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }
}
@keyframes viewmore_hover_before {
  0% {
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
  }
  100% {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }
}
@-webkit-keyframes viewmore_hover_after {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes viewmore_hover_after {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
.footer {
  position: relative;
  padding: 38rem 0 3rem;
  text-align: center;
}
@media (max-width: 768px) {
  .footer {
    margin: 15rem 0 3rem;
    padding: 15rem 0 3rem;
  }
}
.footer p {
  font-size: 1.1rem;
}

.onoya-link {
  transition: 0.3s;
}
.onoya-link:hover {
  opacity: 0.5;
}
.onoya-link:last-child {
  margin-top: 4rem;
}

.sp-link {
  display: flex;
  justify-content: center;
  margin-top: 2rem;
  align-items: center;
}
.sp-link > .onoya-link {
  margin: 2rem;
}

@media (max-width: 1050px) {
  body {
    background: url("../images/top/bg.jpg");
  }
}

.sign {
  position: absolute;
  right: 5rem;
  bottom: 3rem;
}
@media (max-width: 768px) {
  .sign {
    position: relative;
    right: 0;
    bottom: 0;
    margin-top: 2rem;
  }
}

/* CSS Document */
.main-in-menu {
  padding-bottom: 50rem;
}

.menu-top {
  position: relative;
}
.menu-top p {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  writing-mode: vertical-rl;
  height: 170px;
  bottom: -4px;
}
@media (max-width: 1050px) {
  .menu-top p {
    bottom: 31px;
  }
}

.menu-top-main {
  max-width: 700px;
  margin: 0 auto;
  padding: 21rem 0 10rem;
}
@media (max-width: 768px) {
  .menu-top-main {
    padding: 5rem 0 14rem;
  }
}

.menu-select {
  max-width: 415px;
  margin: 15rem auto 28rem;
}
@media (max-width: 1050px) {
  .menu-select {
    margin: 5rem auto 28rem;
  }
}
.menu-select h4 {
  font-family: "Hina Mincho", serif;
  color: #7f8080;
  margin: 7rem 0 8rem;
}
@media (max-width: 768px) {
  .menu-select h4 {
    margin: 3rem 0 8rem;
  }
}
.menu-select ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.menu-select ul li {
  transition: 0.3s;
}
.menu-select ul li:hover {
  opacity: 0.5;
}
@media (max-width: 768px) {
  .menu-select ul li:hover {
    opacity: 1;
  }
}

.menu-list {
  max-width: 675px;
  margin: 0 auto;
}

.menu-items > .menu-items-contents {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 30rem;
}
@media (max-width: 768px) {
  .menu-items > .menu-items-contents {
    display: block;
    max-width: 310px;
    margin: 0 auto 20rem;
  }
  .menu-items > .menu-items-contents > .menu-img {
    max-width: 230px;
    margin: 0 auto;
  }
}
.menu-items > .menu-items-contents:last-child {
  margin-bottom: 0;
}
.menu-items > .menu-items-contents:nth-child(even) {
  flex-direction: row-reverse;
}

.mic-2:nth-child(odd) {
  flex-direction: row-reverse;
}
.mic-2:nth-child(even) {
  flex-direction: initial !important;
}

.menu-img {
  position: relative;
  width: 45%;
}
@media (max-width: 768px) {
  .menu-img {
    width: 100%;
  }
}

.menu-text {
  width: 48%;
}
@media (max-width: 768px) {
  .menu-text {
    width: 100%;
  }
}
.menu-text p {
  font-family: "Hina Mincho", serif;
  font-size: 1.4rem;
}
@media (max-width: 768px) {
  .menu-text p {
    margin-top: 3rem;
  }
}
.menu-text a {
  color: #bfb795;
  font-size: 1.4rem;
  transition: 0.3s;
  display: flex;
}
.menu-text a img {
  margin-left: 0.5rem;
}
.menu-text a:hover {
  opacity: 0.5;
}

@media (max-width: 768px) {
  .link-insta {
    margin: 0 !important;
  }
}

.other-items {
  margin-top: 3rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.other-items ul {
  width: 61%;
}
.other-items ul li {
  letter-spacing: 0.1em;
  margin-bottom: 0.5rem;
}
.other-items ul li:last-child {
  margin-bottom: 0;
}

.other-items-img {
  width: 35%;
}

.item-title {
  position: absolute;
  padding: 3rem 1.5rem;
  background-color: rgba(191, 183, 149, 0.7);
  writing-mode: vertical-rl;
  font-weight: normal;
  top: -100px;
}
@media (max-width: 768px) {
  .item-title {
    font-size: 1.6rem;
  }
}
.item-title h2 {
  font-family: "Shippori Mincho";
}
.item-title span {
  font-size: 1.4rem;
}

.right-title {
  right: -10px;
}

.left-title {
  left: -10px;
}

.bottom-items {
  margin-top: 20rem;
}
@media (max-width: 768px) {
  .bottom-items {
    margin-top: 15rem;
  }
}
.bottom-items ul {
  position: relative;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.bottom-items ul li {
  width: 33%;
  margin: 0.5rem 0;
}
@media (max-width: 768px) {
  .bottom-items ul li {
    width: 50%;
  }
}

.bi-1 ul {
  max-width: 490px;
  margin: 0 auto;
}
.bi-1 ul::before {
  content: "etc…";
  position: absolute;
  bottom: 8px;
  right: -20px;
  font-size: 1.4rem;
}
@media (max-width: 768px) {
  .bi-1 ul::before {
    bottom: -20px;
    right: 30px;
  }
}

.bi-2 ul {
  max-width: 675px;
  margin: 0 auto 5rem;
  justify-content: flex-start;
}
.bi-2 ul:last-child {
  margin: 0 auto;
}
.bi-2 ul li {
  width: initial;
  margin: 0 1.5rem;
}

.items-box {
  margin-bottom: 40rem;
  position: relative;
}
@media (max-width: 768px) {
  .items-box:last-child {
    margin-bottom: 30rem;
  }
}

#menu-2 {
  position: relative;
}

.bd-k {
  position: relative;
}

.deco-border4 {
  position: absolute;
  width: 0;
  top: -200px;
  left: 48%;
  overflow: hidden;
}
.deco-border4 img {
  width: 415px;
  max-width: 9999px;
}

.deco-border5 {
  position: absolute;
  width: 0;
  top: -200px;
  left: 453px;
  overflow: hidden;
}
.deco-border5 img {
  width: 395px;
  max-width: 9999px;
}

.deco-border6 {
  position: absolute;
  width: 0;
  top: -95px;
  left: 108px;
  overflow: hidden;
}
.deco-border6 img {
  width: 372px;
  max-width: 9999px;
}

.db-4 {
  position: absolute;
  width: 0;
  top: -161px;
  left: 1%;
  overflow: hidden;
}
.db-4 img {
  width: 216px;
  max-width: 9999px;
}

.db-5 {
  position: absolute;
  width: 0;
  top: -200px;
  left: 42%;
  overflow: hidden;
}
.db-5 img {
  width: 216px;
  max-width: 9999px;
}

.db-6 {
  position: absolute;
  width: 0;
  top: -65px;
  left: 1%;
  overflow: hidden;
}
.db-6 img {
  width: 216px;
  max-width: 9999px;
}

.rice {
  color: #898989;
  font-size: 1.4rem;
  margin: 0 1.5rem;
  line-height: 1.2em;
  margin-top: 0.8rem;
}

.menu-bottom-main {
  position: relative;
}

.menu-bottom-text {
  position: absolute;
  bottom: -10rem;
  padding: 5rem 7rem;
  background: #fff;
  width: 560px;
  right: 0;
}
@media (max-width: 768px) {
  .menu-bottom-text {
    width: initial;
    margin: 0 2rem;
    top: 74%;
    padding: 3rem;
    bottom: initial;
  }
}
.menu-bottom-text h3 {
  margin-bottom: 3rem;
}

.bottom-illust-menu {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  top: -160px;
  max-width: 300px;
}

/* CSS Document */
.top-slide {
  position: relative;
  width: 85%;
  margin: 0 auto;
  height: 450px;
  overflow: hidden;
}
@media (max-width: 768px) {
  .top-slide {
    width: 100%;
  }
}
@media (max-width: 410px) {
  .top-slide {
    height: 320px;
  }
}

.slide-image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  animation: slider-1 24s linear infinite;
}

.slide-image:nth-child(1) {
  background-image: url("../images/top/top-slide/slide-1.jpg");
  animation-delay: -2s;
}

.slide-image:nth-child(2) {
  background-image: url("../images/top/top-slide/slide-2.jpg");
  animation-delay: 6s;
}

.slide-image:nth-child(3) {
  background-image: url("../images/top/top-slide/slide-3.jpg");
  animation-delay: 14s;
}

@keyframes slider-1 {
  0% {
    opacity: 0;
    transform: scale(1);
  }
  4.16% {
    opacity: 1;
  }
  33.33% {
    opacity: 1;
  }
  41.66% {
    opacity: 0;
    transform: scale(1.2);
  }
  100% {
    opacity: 0;
  }
}
.border.on {
  position: relative;
}
.border.on.on::before {
  content: "";
  position: absolute;
  left: -70px;
  top: 17px;
  height: 0.5px;
  background: #000;
  animation: border_anim 0.5s linear forwards;
}

@keyframes border_anim {
  0% {
    width: 0%;
  }
  100% {
    width: 55px;
  }
}
.button-radius {
  transition: 0.3s ease-out;
}
.button-radius:hover {
  border-radius: 12px;
}

nav ul li a::after {
  content: "";
  position: absolute;
  top: -15px;
  /*線の形状*/
  width: 11px;
  height: 11px;
  border-radius: 50px;
  background: #c6b999;
  /*アニメーションの指定*/
  transition: all 0.3s;
  transform-origin: center top;
  /*上部中央基点*/
  left: 45%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  opacity: 0;
}

nav ul li.current a::after,
nav ul li a:hover::after {
  opacity: 1;
}

.view-more {
  text-align: end;
  position: relative;
  transition: 0.3s;
}
.view-more a {
  position: relative;
  display: inline-block;
  padding-right: 3.75rem;
  font-family: "Shippori Mincho";
  height: 100%;
  font-size: 1.4rem;
  letter-spacing: 0.1em;
  text-decoration: none;
  transition: color 0.2s cubic-bezier(0, 0.55, 0.45, 1);
}
.view-more a::before {
  content: "";
  display: block;
  position: absolute;
  top: 1.1rem;
  right: 0;
  width: 3rem;
  height: 0.5px;
  background-color: #4d4d4d;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
}
.view-more a::after {
  content: "";
  display: block;
  position: absolute;
  top: 0.1rem;
  right: -1rem;
  width: 22px;
  height: 22px;
  border-radius: 50%;
  border-width: 0.5px;
  border-color: #4d4d4d;
  border-style: solid;
  -webkit-animation: blink 1s ease-in-out infinite alternate;
  -moz-animation: blink 1s ease-in-out infinite alternate;
  animation: blink 1s ease-in-out infinite alternate;
}
.view-more a:hover {
  color: #666;
}

@-webkit-keyframes blink {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes blink {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes blink {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.view-more a:hover::after {
  -webkit-animation: viewmore_hover_after 0.6s cubic-bezier(0, 0.55, 0.45, 1);
  animation: viewmore_hover_after 0.6s cubic-bezier(0, 0.55, 0.45, 1);
}

@-webkit-keyframes viewmore_hover_before {
  0% {
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
  }
  100% {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }
}
@keyframes viewmore_hover_before {
  0% {
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
  }
  100% {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }
}
@-webkit-keyframes viewmore_hover_after {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes viewmore_hover_after {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
/* ハンバーガーメニュー */
.hamburger {
  display: block;
  position: fixed;
  z-index: 3;
  right: 13px;
  top: 12px;
  width: 42px;
  height: 42px;
  cursor: pointer;
  text-align: center;
  margin-top: 2rem;
}

.hamburger span {
  display: block;
  position: absolute;
  width: 30px;
  height: 2px;
  left: 6px;
  background: #555;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.hamburger span:nth-child(1) {
  top: 10px;
}

.hamburger span:nth-child(2) {
  top: 20px;
}

.hamburger span:nth-child(3) {
  top: 30px;
}

/* ナビ開いてる時のボタン */
.hamburger.active span:nth-child(1) {
  top: 16px;
  left: 6px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
  top: 16px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}

nav.sp-menu {
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  color: #000;
  text-align: center;
  transform: translateX(100%);
  transition: all 0.6s;
  width: 100%;
}

nav.sp-menu ul {
  background: rgba(95, 158, 160, 0.9);
  margin-left: auto;
  padding: 10rem 0;
  width: 300px;
  height: 100vh;
}
nav.sp-menu ul h1 {
  margin-bottom: 5rem;
}

nav.sp-menu ul li {
  list-style-type: none;
  padding: 0;
  width: 100%;
  border-bottom: 1px solid #fff;
}

nav.sp-menu ul li:last-child {
  padding-bottom: 0;
  border-bottom: none;
}

nav.sp-menu ul li:hover {
  background: #ddd;
}

nav.sp-menu ul li a {
  display: block;
  color: #fff;
  padding: 1em 0;
  text-decoration: none;
}

/* このクラスを、jQueryで付与・削除する */
nav.sp-menu.active {
  transform: translateX(0%);
}

.fadeUpTrigger,
.fadeInTrigger,
.blurTrigger,
.blurTrigger2 {
  opacity: 0;
}

.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.fadeIn {
  animation-name: fadeInAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeInAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.delay-time03 {
  animation-delay: 0.3s;
}

.delay-time06 {
  animation-delay: 0.6s;
}

.delay-time09 {
  animation-delay: 0.9s;
}

.blur {
  animation-name: blurAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
}

@keyframes blurAnime {
  from {
    filter: blur(10px);
    transform: scale(1.02);
    opacity: 0;
  }
  to {
    filter: blur(0);
    transform: scale(1);
    opacity: 1;
  }
}
.info-border.on {
  position: relative;
  animation-fill-mode: forwards;
}

.info-border.on.on::before {
  content: "";
  position: absolute;
  bottom: 0;
  height: 1px;
  width: 0;
  background: #000;
  animation: info_anim 2s linear forwards;
}

@keyframes info_anim {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
